summaryrefslogtreecommitdiffstats
path: root/source/x/libime/libime.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/x/libime/libime.SlackBuild')
-rwxr-xr-xsource/x/libime/libime.SlackBuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/source/x/libime/libime.SlackBuild b/source/x/libime/libime.SlackBuild
index e5920ce4a..0fd4bf964 100755
--- a/source/x/libime/libime.SlackBuild
+++ b/source/x/libime/libime.SlackBuild
@@ -1,7 +1,7 @@
#!/bin/bash
# Copyright 2022 Heinz Wiesinger, Amsterdam, The Netherlands
-# Copyright 2022 Patrick J. Volkerding, Sebeka, MN, USA
+# Copyright 2022, 2024 Patrick J. Volkerding, Sebeka, MN, USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -24,7 +24,7 @@
cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=libime
-VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d- | cut -f 2- -d _ | rev)}
+VERSION=${VERSION:-$(echo $PKGNAM-*.tar.zst | rev | cut -f 3- -d . | cut -f 1 -d- | cut -f 2- -d _ | rev)}
BUILD=${BUILD:-1}
NUMJOBS=${NUMJOBS:-" -j$(expr $(nproc) + 1) "}
@@ -76,7 +76,7 @@ rm -rf $PKG
mkdir -p $TMP $PKG
cd $TMP
rm -rf libime-$VERSION
-tar xvf $CWD/libime-${VERSION}_dict.tar.?z || exit 1
+tar xvf $CWD/libime-${VERSION}_dict.tar.zst || exit 1
cd libime-$VERSION || exit 1
chown -R root:root .